• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

Citrix Upgrade

Dawn_Detz

Member
We are going to upgrade our Citrix Metaframe 1.8 to Feature Release 1....
any known problems...? Getting ready to call JDE but thought I'd ask the
"expert list people" first. TIA....


B7.3.3.2 sp11.3 oracle 8.1.5 Citrix Metaframe 1.8


Dawn L. Detz; System Administrator
Orion Power Midwest
2000 Cliff Mine Road Suite 200
Pittsburgh, PA 15275
dawn.detz@orionpowermw.com
412-809-1663
 

got_to_love_jde

Reputable Poster
dawn,
i am running citrix 1.8 also but have not yet upgraded to the feature release one due to a problem i have with a company where i connect onto their system to do "side work". it's an odd problem. in that situation sometimes when i log in over a dial-up & then go to their as400 some of the numeric keys do not show as the correct character. logging off and back on once or twice to the citrix server seems to correct the problem.
while i don't run an as400 here it still scared me a bit.
has anyone else seen this particular problem ?
dave



NT 4.0 SP5, SQL 7.0, One World B7321 SP12.4, Citrix
 

BLogan93

Member
Dawn,
I have upgraded to Feature Release 1 but didn't experience any problems.

>>> Dawn.Detz@orionpowermw.com 01/05/01 10:10AM >>>

We are going to upgrade our Citrix Metaframe 1.8 to Feature Release 1....
any known problems...? Getting ready to call JDE but thought I'd ask the
"expert list people" first. TIA....


B7.3.3.2 sp11.3 oracle 8.1.5 Citrix Metaframe 1.8


Dawn L. Detz; System Administrator
Orion Power Midwest
2000 Cliff Mine Road Suite 200
Pittsburgh, PA 15275
dawn.detz@orionpowermw.com
412-809-1663




--------------------------
To view this thread, visit the JDEList forum at:
http://198.144.193.139/cgi-bin/wwwthreads/showflat.pl?Cat=0&Board=OW&Number=3420
*************************************************************
This is the JDEList One World / XE Mailing List.
Archives and information on how to SUBSCRIBE, and
UNSUBSCRIBE can be found at http://www.JDELIST.com
*************************************************************
 

JDEinfo

Member
Dawn,

Our company has applied the Feature Release 1 pak and the only thing that we ran into was that all of the Citrix clients HAVE to be version 6. If you have client running a previous version you will experience screen flickers and data corruption. I hope this helps.

Dan Richards
Greatland Corporation
 

got_to_love_jde

Reputable Poster
dan,
please excuse my ignorance but what is "version 6" ?
thanks,
dave
ps: i seem to learn something new every day here !

NT 4.0 SP5, SQL 7.0, One World B7321 SP12.4, Citrix
 
Top